关于 Safari 8.0.1、Safari 7.1.1 和 Safari 6.2.1 的安全性内容

本文介绍了 Safari 8.0.1、Safari 7.1.1 和 Safari 6.2.1. 的安全性内容。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅“Apple 产品安全性”网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

Safari 8.0.1、Safari 7.1.1 和 Safari 6.2.1

  • WebKit

    适用于:OS X Mountain Lion v10.8.5、OS X Mavericks v10.9.5、OS X Yosemite v10.10.1

    影响:样式表跨域加载,可能导致数据渗漏

    说明:img 元素中加载的 SVG 可能跨域加载 CSS 文件。此问题已通过在 SVG 中增强对外部 CSS 引用的阻止得到解决。

    CVE-ID

    CVE-2014-4465:iSEC Partners 的 Rennie deGraaf

  • WebKit

    适用于:OS X Mountain Lion v10.8.5、OS X Mavericks v10.9.5、OS X Yosemite v10.10.1

    影响:访问包含恶意内容的网站可能导致 UI 欺诈攻击

    说明:处理滚动条边界时存在 UI 欺诈攻击问题。此问题已通过改进边界检查得到解决。

    CVE-ID

    CVE-2014-1748:Jordan Milne

  • WebKit

    适用于:OS X Mountain Lion v10.8.5、OS X Mavericks v10.9.5、OS X Yosemite v10.10.1

    影响:访问恶意制作的网站可能会导致应用软件意外终止或任意代码执行

    说明:WebKit 中存在多个内存损坏问题。这些问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2014-4452

    CVE-2014-4459

    CVE-2014-4466:Apple

    CVE-2014-4468:Apple

    CVE-2014-4469:Apple

    CVE-2014-4470:Apple

    CVE-2014-4471:Apple

    CVE-2014-4472:Apple

    CVE-2014-4473:Apple

    CVE-2014-4474:Apple

    CVE-2014-4475:Apple

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: